body {
  background-color: #FFFFFF;
  background-image: none;
}
h1 {
  margin-left: 0;
}
ul, ol, li, dd, dt, dl, p {
  margin: 0;
  padding: 0;
  font-size: 28px;
  list-style-type: none;
  font-family: "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", sans-serif;
  color: #484848;
  line-height: 1.5em;
}
@media screen and (max-width:736px) {
  ul, ol, li, dd, dt, dl, p {
    font-size: 14px;
  }
}
.tensakuBox {
  margin: 0 auto;
}
.tensakuBox p {
  font-size: 14px;
}
.tensakuBox img {
  width: 100%;
  max-width: 750px;
}
.tensakuBox p.note {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 10px;
}
.tensakuBox .titleBox {
  text-align: center;
  margin-bottom: 20px;
}
/*.tensakuBox .titleBox {
position: relative;
margin-bottom: 30px;
height: 180px;
background-image: url(/tensaku/images/title_back.jpg);
background-repeat: no-repeat;
}
.tensakuBox .titleBox h1 {
      font-family: 'M PLUS Rounded 1c', sans-serif;
      font-size: 54px;
      color: #ff0000;
      font-weight: 700;
      position: absolute;
      top: 30px;
      right: 30px;
      display: flex;
      align-items: center;
      letter-spacing: 0.3em;

}
.tensakuBox .titleBox h1 span {
font-size: 25px;
color: #313131;
float: left;
line-height: 1.25em;
margin-right: 30px;
letter-spacing: normal;
}
.tensakuBox .titleBox p {
      font-family: 'M PLUS Rounded 1c', sans-serif;
      font-size:20px;color: #313131;
      line-height: 1.5em;
      font-weight: 500;
      position: absolute;
      top: 120px;
      right: 35px;width:560px;
      text-align:center;
      letter-spacing: 0.1em;
}*/
.infoBox {
  /* border:solid 2px #ff0000; */
  /*border-radius: 5px;*/
  margin: 0 10px 20px;
  /* padding: 20px; */
  box-sizing: border-box;
}
.infoBox h3 {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 22px;
  color: #ff0000;
  line-height: 1.0em;
  text-align: center;
  font-weight: 500px;
  margin-bottom: 20px;
}
.infoBox p {
  font-size: 14px;
}
.infoBox p span {
  /*color: #ff0000;*/
  font-weight: bold;
  text-decoration: underline;
}
div.pageLink {
  background-color: #f5efe4;
  border: dashed 2px #663300;
  border-radius: 5px;
  margin: 0 10px 20px;
  padding: 10px;
  box-sizing: border-box;
}
div.pageLink h3 {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 22px;
  color: #663300;
  line-height: 1.0em;
  text-align: center;
  font-weight: 500px;
  margin-bottom: 20px;
}
.pageLink li {
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 10px;
  font-weight: 600;
}
.pageLink li a {
  /*color: #484848;*/
}
.pageLink li a:hover {
  /*color: #999999;*/
}
.pageLink li i {
  color: #ff5f5f;
  margin-right: 5px;
}
.tensakuBox h2 {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 18px;
  color: #663300;
  line-height: 1.5em;
  font-weight: 500;
  margin-bottom: 20px;
  padding-left: 5px;
  display: flex;
}
.tensakuBox h2 span {
  font-size: 18px;
  vertical-align: bottom;
}
.tensakuBox h2::after {
  content: "";
  flex-grow: 1;
  background: url(/tensaku/images/back_h2.gif) repeat-x left 50%;
  display: block;
  margin-left: 20px;
}
.tensakuBox .featureBox {
  padding: 20px 40px;
  margin-bottom: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 7px solid #e5e5e5;
  background-image: url(/tensaku/images/img_feature.jpg);
  background-repeat: no-repeat;
  background-position: 642px 22px;
}
.tensakuBox .featureBox h3 {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 24px;
  color: #eb6100;
  line-height: 1.5em;
  font-weight: 500;
}
.tensakuBox .featureBox ul {
  width: 560px;
}
.tensakuBox .featureBox ul li {
  font-size: 14px;
  margin-bottom: 15px;
  background-image: url(/tensaku/images/point_feature.gif);
  background-repeat: no-repeat;
  padding-left: 25px;
}
.pointBox {
  background-color: #f5efe4;
  margin-bottom: 20px;
  counter-reset: li;
}
.pointBox .point {
  height: auto;
  overflow: hidden;
  margin-bottom: 20px;
}
.pointBox .point h3 {
  background: url(/tensaku/images/back_h3.gif) repeat left top;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 18px;
  color: #FFF;
  line-height: 1;
  font-weight: 500;
  margin-bottom: 10px;
  padding: 10px;
  box-sizing: border-box;
}
.pointBox .point h3::before {
  counter-increment: li;
  content: "point"counter(li);
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 16px;
  font-weight: 900;
  display: block;
  margin-bottom: 7px;
  /*line-height:1;
	padding-right:10px;
	margin-right:10px;
	border-right:1px dotted #FFF;*/
}
.pointBox .point h3.p5 {
  font-size: 25px;
}
.pointBox .point h3 span {
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
  margin-right: 3px;
  color: #FFF;
}
.pointBox .point h4 {
  background: url(/tensaku/images/back_h4.png) no-repeat right bottom;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  padding: 0 20px 10px 10px;
  margin-bottom: 20px;
}
@media screen and (max-width:736px) {
  .pointBox .point h4 {
    background-size: 375px auto;
    -moz-background-size: 375px auto;
    -webkit-background-size: 375px auto;
    font-size: 14px;
    padding: 0 10px 5px 5px;
    margin-bottom: 10px;
  }
}
.pointBox .point h4.small {
  font-size: 21px;
  letter-spacing: -0.05em;
}
.pointBox .point p {
  font-size: 16px;
  font-weight: bold;
  margin: 0 40px;
  padding-left: 1em;
  text-indent: -1em;
}
.pointBox .point .sassiBox {
  height: auto;
  overflow: hidden;
  /*margin-left:20px;*/
  margin-bottom: 20px;
  text-align: center;
}
.pointBox .point .sassi {
  width: 250px;
  display: inline-block;
  vertical-align: top;
  margin: 0 20px; /*float:left;
	margin-right:65px;*/
}
.pointBox .point .sassi2 {
  width: 250px;
  float: left;
}
.pointBox .sassiContentsBox {
  background: #ffffff url(/tensaku/images/back_sassicontents.jpg) no-repeat right 50%;
  border: 7px solid #e5e5e5;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 20px 40px;
  margin: 0 20px 30px;
}
.pointBox .sassiContentsBox h3 {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 22px;
  color: #44b3f6;
  line-height: 1.0em;
  font-weight: 700;
  margin-bottom: 20px;
}
.pointBox .sassiContentsBox ul {}
.pointBox .sassiContentsBox li {
  font-size: 14px;
  margin-bottom: 5px;
}
.sassiBox {
  border: 5px solid #e5e5e5;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px 10px 0 10px;
  margin: 0 auto 20px;
  overflow: hidden;
}
.sassiBox h3 {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 18px;
  color: #44b3f6;
  line-height: 1.0em;
  font-weight: 700;
  margin-bottom: 10px;
}
.sassiBox .imgBox {
  /* display:inline-block; */
  /* vertical-align:top; */
  width: 60%;
  margin: 0 auto 20px;
}
.sassiBox .imgBox img {
  margin-bottom: 10px;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.3));
}
.sassiBox img {
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.3));
}
.sassiBox .txtBox ul {
  margin-bottom: 20px;
}
.sassiBox li {
  font-size: 16px;
  margin-bottom: 10px;
}
.sassiBox .exBox2 ul.list li {
  margin-bottom: 0 !important;
}
.sassiBox .txtBox {
  display: inline-block;
  vertical-align: top;
}
.sassiBox .exBox {
  /* display: flex; */
  /* flex-wrap: nowrap; */
  /* justify-content: space-between; */
  /* box-sizing: border-box; */
  margin-bottom: 20px;
  text-align: center;
}
.sassiBox .exBox h3 {
  display: block;
}
.sassiBox .exBox div {
  /*display: flex;
    flex-direction: column;
    width:48%;
    box-sizing: border-box;*/
}
.sassiBox .exBox div img {
  width: 80%;
  margin-bottom: 10px;
}
.sassiBox .exBox p {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
}
.sassiBox .exBox2 {
  margin-top: 30px;
}
.sassiBox .exBox2 dl {
  width: 100vw;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  /*justify-content: space-between;*/
  align-items: stretch;
  padding: 1vw 0;
}
.sassiBox .exBox2 dl dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30vw;
  position: relative;
  text-align: center;
  color: #313131;
  font-weight: bold;
  font-size: 14px;
  /*letter-spacing: 0.2em;*/
  padding: 10px;
  margin-bottom: 30px;
  background: #8cdae4;
  box-sizing: border-box;
}
.sassiBox .exBox2 dl dt:last-of-type, .sassiBox .exBox2 dl dd:last-of-type {
  margin-bottom: 10px;
}
.sassiBox .exBox2 dl dt::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  border-style: solid;
  border-color: #8cdae4 transparent transparent transparent;
  border-width: 20px 15vw 0 15vw;
  z-index: 1;
  box-sizing: border-box;
}
.sassiBox .exBox2 dl dt:last-of-type::after {
  content: none;
}
.sassiBox .exBox2 dl dd {
  width: 65vw;
  font-size: 14px;
  margin-bottom: 30px;
  padding: 2vw;
  line-height: 1.5;
  box-sizing: border-box;
}
.tensakuBox .requestBox {
  height: auto;
  overflow: hidden;
}
.tensakuBox .requestBox h3 {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 24px;
  color: #eb6100;
  line-height: 1.5em;
  font-weight: 700;
  text-align: center;
}
.tensakuBox .requestBox .private, .tensakuBox .requestBox .group {
  padding: 20px;
  margin-bottom: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 7px solid #e5e5e5;
  float: left;
  width: 391px;
}
.tensakuBox .requestBox .schedule {
  margin-bottom: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 5px solid #e5e5e5;
  width: 100vw;
  box-sizing: border-box;
  overflow: hidden;
}
.tensakuBox .requestBox h3 {
  text-align: center;
  margin-bottom: 20px;
}
.tensakuBox .requestBox dl {
  width: 100vw;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  justify-content: space-between;
  align-items: stretch;
  padding: 2vw;
}
.tensakuBox .requestBox dl dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30vw;
  position: relative;
  text-align: center;
  color: #313131;
  font-weight: bold;
  font-size: 14px;
  /*letter-spacing: 0.2em;*/
  padding: 10px;
  margin-bottom: 30px;
  background: #dae000;
  box-sizing: border-box;
}
.tensakuBox .requestBox dl dt:last-of-type, .tensakuBox .requestBox dl dd:last-of-type {
  margin-bottom: 10px;
}
.tensakuBox .requestBox dl dt::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  border-style: solid;
  border-color: #dae000 transparent transparent transparent;
  border-width: 20px 15vw 0 15vw;
  z-index: 1;
  box-sizing: border-box;
}
.tensakuBox .requestBox dl dt br {
  display: none;
}
.tensakuBox .requestBox dl dt:last-of-type::after {
  content: none;
}
.tensakuBox .requestBox dl dd {
  width: 65vw;
  font-size: 14px;
  margin-bottom: 30px;
  padding: 1vw;
  line-height: 1.5;
  box-sizing: border-box;
}
/*.tensakuBox .requestBox dl dt:last-child,.tensakuBox .requestBox dl dd:last-child{
	margin-bottom:0;
}*/
.tensakuBox .schedule h4, .tensakuBox .feeBox h4, .tensakuBox .patternBox h4, .tensakuBox .paymentBox h4, .tensakuBox .contactBox h4 {
  font-size: 16px;
  margin-bottom: 20px;
  color: #484848;
  font-weight: bold;
  border: 1px solid #c6c6c6;
  border-bottom: 3px solid #eb6100;
  padding: 18px 10px;
  /*border-radius:3px 3px 0 0;
    -webkit-border-radius:3px 3px 0 0;
    -moz-border-radius:3px 3px 0 0;*/
  background: #fcfcfc;
  background-image: -moz-linear-gradient(top, #fcfcfc, #ebebe9);
  background-image: -ms-linear-gradient(top, #fcfcfc, #ebebe9);
  background-image: -webkit-linear-gradient(top, #fcfcfc, #ebebe9);
  background-image: linear-gradient(top, #fcfcfc, #ebebe9);
}
.patternBox {
  margin-bottom: 20px;
}
.patternBox div.exBox {
  /*border: 2px solid #663300;*/
  background: #f5efe4;
  padding: 20px 10px;
  margin-bottom: 10px;
  /* margin: inherit; */
}
.acd_check{
display: none;
}
.patternBox div.exBox h5 {
  /*font-family: 'M PLUS Rounded 1c', sans-serif;*/
  font-size: 16px;
  color: #36c69f;
  font-weight: 600;
  position: relative;
  line-height: inherit;
  cursor: pointer;
}
.patternBox div.exBox h5::after {
  font-family: "Font Awesome 5 Free";
  content: '\f0fe';
  font-weight: 400;
  position: absolute;
  top: 50%;
  right: 0;
  /* margin-top: -13px; */
  font-size: 24px;
  color: #36c69f;
}
.patternBox div.exBox .acd_check:checked + .acd_label h5::after {
  font-family: "Font Awesome 5 Free";
  content: '\f146';
}
.patternBox div.exBox .inner {
height: 0;
opacity: 0;
visibility: hidden;
}
.patternBox div.exBox .acd_check:checked + .acd_label + .inner {
height: 100%;
opacity: 1;
visibility: visible;
transition: all .5s;
}
.patternBox div.exBox .acd_check:checked + .acd_label + .inner p {
  margin: 20px 0 0;
}
.patternBox div.exBox .acd_check:checked + .acd_label + .inner .bg_f {
  background: #FFF;
  padding: 10px;
}
.patternBox div.exBox .acd_check:checked + .acd_label + .inner p.entry {
  font-weight: bold;
  font-size: 16px;
  margin: 20px 0 10px;
}
.patternBox p.entry{
	font-weight:bold;
	font-size:16px;
}
.patternBox div.exBox .inner a img {
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.3));
}
.patternBox div.exBox .inner a img:hover {
  opacity: 0.8;
}
/*.patternBox div.exBox .inner ul.list li{
	font-size:14px;
	line-height:1.8em;
    text-indent: -1em;
    margin-left: 1em;
}*/
.tensakuBox ul.list li {
  font-size: 14px;
  /* line-height:1.8em; */
  text-indent: -1em;
  margin-left: 1em;
}
/*.patternBox div.exBox .inner ul.list li:before {
	font-family: 'Font Awesome 5 Free';
	content: '\f111';
	color: #484848;
	padding-right:0.5em;
	font-weight: 900;
}*/
.tensakuBox table {
  /*width:850px;*/
  border-collapse: collapse;
  border: 2px solid #c9c9c9;
  font-size: 14px;
  color: #484848;
  text-align: center;
}
.tensakuBox table.schedule, .tensakuBox table.theme {
  width: 880px;
}
.tensakuBox table.mondai {
  width: 100%;
}
.tensakuBox table.pattern {
  width: 820px;
}
.tensakuBox table.pattern2 {
  width: 430px;
  border-style: none;
  float: left;
  table-layout: fixed;
}
.tensakuBox table.pattern2 th {
  background-color: #e5e5e5;
}
.tensakuBox table th {
  border: 2px solid #c9c9c9;
  background-color: #e5e5e5;
  padding: 5px;
  table-layout: fixed;
}
.tensakuBox table th.ippan {
  background-color: #c5edf9;
  font-weight: normal;
  white-space: nowrap;
}
.tensakuBox table th.kango {
  background-color: #f9cdcc;
  font-weight: normal;
  white-space: nowrap;
}
.tensakuBox table td {
  border: 2px solid #c9c9c9;
  padding: 5px;
  table-layout: fixed;
}
.tensakuBox table.theme td {
  text-align: left;
}
.tensakuBox table td span.s {
  font-size: 11px;
}
.tensakuBox .schedule p.year {
  margin: 0 20px 15px 0;
  font-size: 16px;
  font-weight: bold;
  border-left: 8px solid #eb6100;
  padding-left: 13px;
  line-height: normal;
}
/*.tensakuBox .schedule div, .tensakuBox .feeBox div, .tensakuBox .paymentBox div, .tensakuBox .patternBox div, .tensakuBox .contactBox div {
margin: 20px 20px 30px 20px;
}*/
.patternBox div {
  /*overflow: hidden;
zoom: 1;*/
}
.contactBox {
  margin-bottom: 20px;
}
.contactBox p {
  font-size: 14px;
  margin: 0 10px 10px;
}
.contactBox dl.details {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  border-right: 1px #663300 dotted;
  border-bottom: 1px #663300 dotted;
  border-left: 1px #663300 dotted;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.contactBox dl.details dt {
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 1px #663300 dotted;
  padding: 7px;
  background-color: #f5efe4;
  color: #663300;
  text-align: center;
  box-sizing: border-box;
}
.contactBox dl.details dd {
  font-size: 14px;
  width: 100%;
  display: flex;
  align-items: center;
  border-top: 1px #663300 dotted;
  border-left: 1px #663300 dotted;
  box-sizing: border-box;
  padding: 10px;
}
/*.exBox .cont{
    margin:30px 0;
}
.exBox .cont div.txtBox{
	box-sizing: border-box;
	border:2px solid #ccc;
	background:#FFF;
	padding: 10px;
	margin-bottom:46px;
	position:relative;

}
.exBox .cont div.txtBox::after {
    font-family: "Font Awesome 5 Free";
    content: '\f063';
    font-size:36px;
    color: #663300;
    font-weight: 800;
    position: absolute;
    bottom: -26px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.exBox .cont div.txtBox p{
	margin: 20px 0;
}
.exBox .cont div.txtBox ul.list li{
	margin-bottom:20px;
}
.exBox .cont div.imgBox{
	width:40%
    box-sizing: border-box;
	border:2px solid #ccc;
	background:#FFF;
	padding: 10px;
}
.exBox .cont div.imgBox img{
	width: 80%;
}
.exBox .cont div.txtBox p.entry,.exBox .cont div.imgBox p.entry{
	text-align:center;
	margin:0;
}*/
.patternBox div.exBox .cont {
  /* display: flex; */
  /* flex-wrap: nowrap; */
  /* justify-content: space-between; */
  /*justify-content:center;*/
  box-sizing: border-box;
  margin-bottom: 30px;
}
.patternBox div.exBox .cont div {
  /* display: flex; */
  /* flex-direction: column; */
  /* width:42%; */
  box-sizing: border-box;
  /* margin:0 3%; */
  /*background:#FFF;*/
  margin-bottom: 56px;
  position: relative;
  text-align: center;
}
.patternBox div.exBox .cont div img {
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.3));
  width: 80%;
}
.patternBox div.exBox .cont div p.entry {
  text-align: center;
}
.patternBox div.exBox .cont div:first-child::after {
  font-family: "Font Awesome 5 Free";
  content: '\f063';
  font-size: 36px;
  color: #663300;
  font-weight: 800;
  position: absolute;
  bottom: -26px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.patternBox div.exBox .cont div:last-child {
  margin-bottom: 0;
}
.patternBox div.exBox .cont div.worksheet{
 margin-bottom:40px;
}
.patternBox div.exBox .cont div.worksheet:first-child::after {
	display:none;
}


@media screen and (max-width:736px) {
.patternBox div.exBox .cont div.worksheet{
 margin-bottom:20px;
}
	
}